/* ==========================================================================
	Global Settings
========================================================================== */

/*
* Boxsizing set to border box http://css-tricks.com/box-sizing/
*/

*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

*:focus { outline:none; }

/*
* Body settings, change it as required
*/

body { font-family: 'MyriadPro', Arial, Helvetica, sans-serif; font-size: 17px; line-height: 17px; }


/*
* Headings
*/

h1, h2, h3, h4, h5, h6 { font-family: 'MyriadPro', Arial, Helvetica, sans-serif; font-weight:bold; text-rendering: optimizeLegibility; margin-top:0px; }


/*
* Paragraphs
*/

p { font-weight: 400; margin-top:0px; color:#2d2d2d; font-size:17px; line-height:17x; margin-bottom:0px; }


/*
* Links
*/

a { color: #2d2d2d; text-decoration: none; line-height: inherit; }
a:hover { color: #901b21; }
a:focus { color: #901b21; outline: none; }
p a, p a:visited { line-height: inherit; }


/*
* A better looking default horizontal rule
*/

hr { display: block; height: 1px; border: 0; border-top: 1px solid #40a7e2; margin: 1em 0; padding: 0; }


/*
* Remove the gap between images and the bottom of their containers: h5bp.com/i/440
*/
img {
    vertical-align: middle; max-width: 100%; height: auto; -ms-interpolation-mode: bicubic;
}


/*
* Remove default fieldset styles.
*/

fieldset { border: 0; margin: 0; padding: 0; }


/*
* Allow only vertical resizing of textareas.
*/

textarea {
    resize: vertical;
}


/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Floats
*/

.left { float: left; }

.right { float: right; }


/*
* Text Alignment
*/

.text-left { text-align: left; }

.text-right { text-align: right; }

.text-center { text-align: center; }


/*
* Image Alignment
*/

img.alignleft { float:left; margin:0 10px 10px 0; display: inline;}

img.alignright { float:right; margin:0 0px 10px 10px; display: inline;}

img.aligncenter { display:block; margin-left:auto; margin-right:auto; margin-bottom:10px;}


/*
* Image replacement
*/

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
* Hide from both screenreaders and browsers: h5bp.com/u
*/

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
* Hide only visually, but have it available for screenreaders: h5bp.com/v
*/

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
* Extends the .visuallyhidden class to allow the element to be focusable
* when navigated to via the keyboard: h5bp.com/p
*/

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible {
    visibility: hidden;
}

/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after {
  content: "";
  display: table;
  clear: both;
}

/*
* overflow method for clearing floats
*/
.floatbox { overflow:hidden; }

/*
* older method of adding empty tags for clearing
*/
.clear { clear: both; height:1px; line-height:1px; }


/*
* Chromeframe
*/
.chromeframe { margin: 0.2em 0; background: #ccc; color: #000; padding: 0.2em 0; }

/*
* Other
*/


/* ==========================================================================
	Layout
========================================================================== */

/* Container ---------------------- */
#container { min-width:320px; overflow-x: hidden;  }

@media (min-width:1230px){
	
.container { max-width:1230px; width:100%; }
}

/* Header ---------------------- */
#header { padding:30px 0px;  background:url(../images/header-bg.png) no-repeat; background-size: cover; }

@media (max-width:767px) {
	#header { padding:15px 0px; }
}
/* Banner ---------------------- */
body.home #banner{ background:url(../images/water.jpg) repeat; height:464px; padding-top:45px; }
#banner{background:url(../images/image6.jpg) repeat; height:317px; padding-top:48px; background-size: cover; }
#banner .slides { height:464px; width:100%; }
#banner .slide { height:464px; width:100%; cursor: pointer; }
@media (max-width:767px) {
	#banner { padding-top:20px; }
}
/* Main Navigation ---------------------- */
#main-navigation{ }

/* Content ---------------------- */
#content { background:#fff; padding-bottom:13px; z-index:1000; position:relative;  margin-bottom: 100px;}
body.home #content { background:#fff; padding-bottom:13px; z-index:10000; position:relative;  margin-bottom: 0px;}

/* Manin-------------------------*/
#main { background:#fff; padding:10px 23px;  position:relative; }

/*-sidebar-------------------------------*/
#sidebar{ background:#fff; padding:26px 23px;  position:relative; min-height: 450px;}

/* Footer ---------------------- */
#footer { background:url(../images/footer-bg.jpg); background-size:cover; padding:50px 0px 100px 0px; }

@media (max-width:767px) {
	#footer { padding:20px 0px 20px 0px; }
}

/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */

/*
* Post
*/
.post dl, .post dt, .post dd, .post ul, .post ol, .post li, .post h1, .post h2, .post h3, .post h4, .post div, 
.post h5, .post h6, .post pre, .post p, .post blockquote, .post th, .post td
{ margin: 0; padding: 0; font-size: 15px; direction: ltr;  }

/*.post p {  font-weight: normal; font-size: 14px; line-height: 1.4; color:#2d2d2d; margin-top:5px; }*/
.post p {  font-weight: normal; font-size: 15px; line-height: 22px; color:#2d2d2d; margin-top:0px; margin-bottom: 15px; }
.post p.lead { font-size: 17.5px; line-height: 1.6; margin-bottom: 17px; }

.post h1, .post h2, .post h3, .post h4, .post h5, .post h6
{ font-weight: bold; font-style: normal; color: #901b21; text-rendering: optimizeLegibility; line-height: 1.1; margin-bottom: 14px; margin-top: 6px; }

.post h1 small, .post h2 small, .post h3 small, .post h4 small, .post h5 small, .post h6 small
{ font-size: 60%; color: #6f6f6f; line-height: 0; }

.post h1 { font-size: 44px; }

.post h2 { font-size: 55px; line-height: 45px;}

.post h3 { font-size: 21px; line-height: 26px;}

.post h4 { font-size: 19px; line-height: 24px; }

.post h5 { font-size: 17px; line-height: 22px; }

.post h6 { font-size: 15px; line-height: 19px; }

.post code { font-weight: bold; background: #ffff99; }

/* Post - Lists ---------------------- */
.post ul, .post ol, .post dl { font-size: 15px; line-height: 1.6; margin-bottom: 17px; list-style-position: outside; }

.post ul li ul, .post ul li ol { margin-left: 20px; margin-bottom: 0; }

.post ol { margin-left: 20px; }
.post ol li ul, .post ol li ol { margin-left: 20px; margin-bottom: 0; }

/* Post - Blockquotes ---------------------- */
.post blockquote, .post blockquote p { line-height: 1.5; color: #6f6f6f; }

.post blockquote { margin: 0 0 17px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
.post blockquote cite { display: block; font-size: 13px; color: #555555; }
.post blockquote cite:before { content: "\2014 \0020"; }
.post blockquote cite a, .post blockquote cite a:visited { color: #555555; }


@media (max-width:767px) {
	.post p { line-height:20px; }	
}

/*
* Logo
*/
.logo {  float:left; margin-right:47px;  }
.logo div.mainlogo { margin:0px; }
.logo div.mainlogo a { display: block;}

@media (max-width:767px) {
	.logo div.mainlogo img { width: 50px; }
}


/*
* Title
*/
.title { float:left; padding-top:6px; }
.title h2 { color:#fff; font-weight:600; font-size:42px; line-height:53px; text-align:center; margin:0px;  }
.title h2 small { display: block; font-size:28px; font-weight:400; position:relative;  }
.title h2 small:before { content:""; position:absolute; left:2px; top:50%; background:url(../images/line.png) no-repeat; width:57px; height:1px; }
.title h2 small:after {  content:""; position:absolute; right:2px; top:50%; background:url(../images/line.png) no-repeat; width:57px; height:1px;  }

@media (max-width:992px) {
	.title h2 { font-size:34px;  line-height:40px; margin:0px;}
	.title h2 small { font-size:17px;  }
}

@media (max-width:767px) {
	.title {/* padding-top:53px;*/ margin-right: 90px; }
	.logo { margin-right:20px; }
	.title h2 { font-size:16px;  text-align:left; line-height:20px; }
	.title h2 small { font-size:12px; margin-top: 12px;  }
	.title { float:none; }
	.title h2 small:after, .title h2 small:before { display:none; }
}


/*
* Languages
*/

.languages { margin:0 0 0 200px; padding:0px; list-style-type:none; text-align: right; vertical-align:middle; padding-top:40px; z-index:5000; position:relative; }
#main .languages { float:none; margin: 10px 0; text-align:left; padding: 0;}
.languages li { display:inline-block; margin-left:3px; }
.language-btn { width:50px; height:50px; display:none; border:0px; position:fixed; right:60px; top:0; background:#55aee4 url(../images/language.jpg) center center no-repeat; float:right; z-index:20000;}

@media (min-width:768px){
	.language-btn { display:none !important;}
	.languages {display:block !important;}
}

@media (max-width:767px){
	.languages { position:fixed; z-index:50000; display:none; background:#9b1f25; padding:10px; right:60px; width:50px; top:50px;}
	.languages li {display:block; margin:0; text-align:center;}
}

/*
* Banner
*/

#banner h2 { color:#fff; font-size:44px; line-height:44px; font-weight:400; margin-bottom:15px; text-shadow: 1px 1px 3px rgba(8,59,139,0.8); -moz-text-shadow: 1px 1px 3px rgba(8,59,139,0.8); -webkit-text-shadow: 1px 1px 3px rgba(8,59,139,0.8); position:relative; }


/*
* Slideshow
*/

.slide{ position:relative; }
.slideshow img.woman { position:absolute; top:-150px; right:0px; height: 480px;   }

@media (max-width:1200px) {
	#banner h2 { font-size:45px; }
	.slideshow img.woman { top:-107px; }
	
}

@media (max-width:992px) {
	.slideshow img.woman { right:-150px; }
	#banner h2 { font-size:36px; line-height:46px; }
}

@media (max-width:767px) {
	.slideshow img.woman { display:none; }
	#banner h2 { text-align:center; font-size:24px; line-height:33px; margin-bottom:20px; }
	
}

/*
* Inner Content
*/

body.home .inner-content { background:none; margin-top:-195px; position:relative; }

.inner-content { background:none; margin-top:-60px; position:relative; }
@media (max-width:767px) {

body.home .inner-content { margin-top:-200px;}
.inner-content {  margin-top: -35px;}
	
}

/*
* Main Navigation
*/

#main-navigation { width:100%; height:48px; background:url(../images/main-navigation-bg.png); background-size:cover; border-radius:7px; padding:0px 10px; margin-bottom:58px; position:relative; /*box-shadow:0px 5px 13px #2c2c2b; -moz-box-shadow:0px 5px 13px #2c2c2b; -webkit-box-shadow:0px 5px 13px #2c2c2b; */ z-index:2000; 

}

#main-navigation:after{
	background: url(../images/shadow-bottom.png) no-repeat 0 0;
	position:absolute;
	left:0;
	top:48px;
	width:100%;
	height:23px;
	content: "";
	
	}

#main-navigation ul { margin:0px; padding:0px; list-style-type:none; float:left; }
#main-navigation ul li { display:inline-block; background:url(../images/divider.png) right center no-repeat; }
#main-navigation ul li a { font-size:19px; font-weight:400; color:#fff; line-height:48px; display:block; padding:0px 15px; z-index:100; font-family: 'MyriadPro', Arial; font-style:normal;}
#main-navigation .menu-btn { z-index:100; width:50px; height:50px; display:none; border:0px; position:relative; background:#55aee4 url(../images/menu-btn-bg.png) center center no-repeat; float:right; }
#main-navigation .menu-btn.active { background-color:#6f737e;}

#main-navigation ul li.donate{ display: none;}
@media (max-width:1300px) {#main-navigation:after{	background-size: 100% 100%;	}}


@media (max-width:1050px) {
	#main-navigation ul li a { font-size:15px; padding:0px 8px; }
	
}

@media (max-width:992px) {
	#main-navigation ul li a { font-size:13px; padding:0px 5px; }
}

@media (min-width:768px){
	#main-navigation .menu-btn { display:none !important;}
	#main-navigation ul { display:block !important;}
}
@media (max-width:767px){
	#main-navigation  { width:100%; position:fixed; height:48px; background:none; background-size:cover; border-radius:0; padding:0; margin-bottom:0; box-shadow:none; right:0; top:0;  }
	#main-navigation:after{ background: none;}
	#header .language-btn { display:block; }
	#main-navigation .menu-btn { display:block;}
	#main-navigation ul { width:100%; display:none; background:#9a1f25; padding:10px; position:absolute; left:0; top:50px; z-index:1000; }
	#main-navigation ul li {  display:block; background:none; margin:0px 0px 10px 0px;}
	#main-navigation ul li a { font-size:16px; line-height:30px;}
	#main-navigation ul li.book-now { margin:12px 0 0}
	
	#main-navigation ul li.donate { display: block; float: left;}
	#main-navigation ul ul, #main-navigation ul ul ul  { display:none !important;}
}
/*
* Button
*/

.button1 { font-size:23px; line-height:25px; font-weight:400; color:#fff; padding:12px 20px; border:1px solid #fff; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; display:inline-block; background:url(../images/button-bg.png) bottom left repeat-x; 
-webkit-box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
}
.button4.donate-btn{float: right;}


.button4 { display:inline-block; color:#fff; padding:2px 14px; float:left; border: 1px solid #1975aa; margin-top:7px; text-shadow: 2px 2px 4px rgba(12,66,140,0.5); -moz-text-shadow: 2px 2px 4px rgba(12,66,140,0.5); -webkit-text-shadow: 2px 2px 4px rgba(12,66,140,0.5); font-size:18px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #75C2EF;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#75C2EF), to(#3799d1));
background: -webkit-linear-gradient(#75C2EF, #3799d1);
background: -moz-linear-gradient(#75C2EF, #3799d1);
background: -ms-linear-gradient(#75C2EF, #3799d1);
background: -o-linear-gradient(#75C2EF, #3799d1);
background: linear-gradient(#75C2EF, #3799d1);
-pie-background: linear-gradient(#75C2EF, #3799d1);
behavior: url(/pie/PIE.htc);  }

.button4 img  { margin-right:5px; }
.read-more { color:#901b21; }
.read-more:focus { color:#901b21; }



.button2  { display:block; width:100%; height:61px; border: 1px solid #77151a; text-shadow: 2px 2px 4px rgba(12,66,140,0.5); -webkit-text-shadow: 2px 2px 4px rgba(12,66,140,0.5);; -moz-text-shadow: 2px 2px 4px rgba(12,66,140,0.5);
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
background: #B9222A;
background: -webkit-gradient(linear, 0 0, 0 bottom, from(#B9222A), to(#921b21));
background: -webkit-linear-gradient(#B9222A, #921b21);
background: -moz-linear-gradient(#B9222A, #921b21);
background: -ms-linear-gradient(#B9222A, #921b21);
background: -o-linear-gradient(#B9222A, #921b21);
background: linear-gradient(#B9222A, #921b21);
-pie-background: linear-gradient(#B9222A, #921b21);
behavior: url(/pie/PIE.htc); font-size:24px; color:#fff; padding:0px 65px; line-height:65px; margin-bottom:10px;  }
.button2 img { margin-right:10px; }
.button2.button3 { padding:0px 10px; }
.button4.button5 { width:100%; padding:0px 13px; height:40px; line-height:40px; margin-top:0px; }

.button1:hover, .button2:hover, .button3:hover, .button4:hover, .button5:hover{ color:#fff;}
.button1:focus, .button2:focus, .button3:focus, .button4:focus, .button5:focus{ color:#fff;}
@media (max-width:1230px) {
		.button2 { padding:0px 40px; font-size:17px; }
		.button2.button3 { padding:0px 5px; }
		.button4.button5  { padding:0px 5px; font-size:14px; }
}

@media (max-width:992px) {
	.donate-button { padding:0px 6px; }
	.button2 { padding:0px 10px; font-size:11px; }
	.button2 img { margin-right:5px; }
	.button2 img  { margin-right:5px; }
	.button4.button5  { padding:0px 5px; font-size:8px;}
	
}

@media (max-width:767px) {
	.button2 { font-size:17px; }
	.button4.button5  { font-size:12px;}
	.button1 { display:block; text-align:center; padding:8px 20px; }
	.button4 { display:none; }
}
/*
* Box
*/

.box { background:#fff; padding:12px 23px;  position:relative;}
#sidebar .box {padding: 0;}
.box:before { position:absolute; content:""; background:url(../images/shadow-left.png) no-repeat; left:-38px; top:10px; width:38px; height:239px; }
.box:after { position:absolute; content:""; background:url(../images/shadow-right.png) no-repeat; right:-38px; top:10px; width:38px; height:239px; }

#sidebar .box:before, #sidebar .box:after { display: none;}
.box  h3 { font-size:21px; margin-bottom:10px; color:#901b21; font-weight:400; }
.box  .list1 { margin:0px; padding:0px; list-style-type:none; }
.box  .list1 li { border-top:1px solid #40a7e2; border-bottom:1px solid #40a7e2; margin-bottom:15px; }
.box  .list1 li figure { float:left; }
.box  .list1 li h4 { font-size:24px; color:#54aee4; font-weight:600; line-height:22px; margin:0px; margin-bottom:0px; }
.box.foreign .list1 li h4 {font-size: 18px;}
.box  .list1 li h4 a { color:#54aee4; }
.box  .list1 li p { font-size:16px; color:#901b21; font-weight:400; line-height:14px; margin:5px 0 0 0; } 
.box  .list1 li.last p { font-size:12px; margin-top: 2px;}
.box  .list1 li .text-area { margin-left:75px; padding-top:10px; }

@media (max-width:1230px) {
	
	.box  .list1 li h4 { font-size:16px; }
	.box  .list1 li p { font-size:14px; }
	
}
@media (max-width:992px) {
	.box  .list1 li .text-area { padding-top:2px; }
	.box  .list1 li h4 { font-size:13px; line-height:15px; }
	.box  .list1 li.last p { font-size:10px; line-height:10px;}
	p { font-size:12px; }
	}
@media (max-width:767px) {
	.box  .list1 li .text-area { padding-top:10px; }
	.box  .list1 li h4 { font-size:16px;  margin-bottom:5px; }
}

/*
* Two Column Layout
*/

.news { margin-bottom:20px; }
.news ul { margin:0px; padding:0px; list-style-type:none; }
.news .col-sm-6:first-child { border-right:1px solid #40a7e2; }
.imgContainer {height: 89px; overflow: hidden;}
.news ul li { height: 150px; overflow: hidden;}
.news ul li a.read-more.titleLink {text-decoration: none; color: #2d2d2d; font-weight: normal;}
.news ul li a.read-more.titleLink:hover { text-decoration: underline;}
.news ul li , .news ul li img , .news .caroufredsel_wrapper { width: 100% !important; }

.caroufredsel_wrapper p{font-weight: normal; font-size: 14px; line-height: 17px; color:#2d2d2d; margin-top:5px; }

/*
* Events Courses
*/

.events-courses { border-top:1px solid #40a7e2; border-bottom:1px solid #40a7e2; margin-bottom:15px; }
.events-courses figure { float:left; }
.events-courses figure img {float:left;}
.events-courses a { font-size:20px; color:#54aee4; font-weight:600; line-height:20px; margin-left:75px; display:block; padding-top:15px;}
#sidebar .events-courses a {padding-top: 10px;}
#sidebar .events-courses figure  a {padding-top:0;}



/*
* News Sign
*/

.news-sign form input[type="text"], .news-sign form input[type="submit"], #searchBlog input[type="submit"] {  height:50px; border:none; line-height:50px; } 
.news-sign form input[type="text"], input[name=blogKeywords]  { width:80%; background:url(../images/input-bg.jpg); background-size:cover;  padding:0px 10px; color:#901b21; font-weight:400; font-size:18px; float:left; }
.news-sign form input[type="submit"], #searchBlog input[type="submit"] { width:16%; margin-left:3px; font-weight:600; color:#fff; background:#901b21; font-size:21px; }


@media (max-width:1230px) {
	.events-courses a { font-size:13px; }
	.news-sign form input[type="text"], .news-sign form input[type="submit"], input[name=blogKeywords], #searchBlog input[type="submit"] { font-size:13px; }
}
@media (max-width:997px) {
	.events-courses a { padding-top:5px; }
	.news-sign form input[type="text"], .news-sign form input[type="submit"], input[name=blogKeywords], #searchBlog input[type="submit"] { font-size:10px; padding:0px 5px; }
}
@media (max-width:767px) {
	.events-courses a { padding-top:5px; }
	.events-courses a { font-size:16px; }
	.news-sign form input[type="text"], input[name=blogKeywords] { width:82%; }
	
}
@media (max-width:480px) {
	.news-sign form input[type="text"], input[name=blogKeywords] { width:81%; }
	
}
/*
* Search Box
*/

.search-box { margin-bottom:20px; }
.search-box form input[type="text"], .search-box input[type="submit"], input[name=blogKeywords], #searchBlog input[type="submit"] {  height:50px; border:none; line-height:50px; } 
.search-box form input[type="text"], input[name=blogKeywords]  { width:84%; background:url(../images/input-bg.jpg);  padding:0px 10px; color:#901b21; font-weight:400; font-size:18px; float:left; background-size:cover; }
.search-box form input[type="submit"], #searchBlog input[type="submit"] { width:16%;  font-weight:600; color:#fff; background: #901b21 url(../images/search.png) center center no-repeat; font-size:21px;  }

/*
* Footer 
*/

#footer .logo { margin:0px 0px 10px 0px; float:none; }
#footer .elements { float:left; margin-right:10px; }
#footer h5 { color:#fff; font-size:17px; margin-bottom:10px; font-weight:400;}
#footer p {  color:#fff; font-size:15px; margin-bottom:10px; font-weight:400; line-height:19px; margin-bottom:18px; margin-top:0px; }
#footer address { font-style:normal; color:#fff; font-size:15px; margin-bottom:10px; font-weight:400; line-height:20px; margin:0px; }
#footer address a{ color: #fff; text-decoration: underline;}
@media (max-width:992px) {
	#footer address { font-size:13px;}
	#footer p { font-size:13px; margin-bottom:12px; }

}

@media (max-width:767px) {
	#footer address { display:none; }
}
/*
*  Sociable
*/

.sociable a:first-child { margin-right:10px; }

@media (max-width:767px) {
	.sociable { display:none; }
}

/*
* Footer  Navigation
*/
#footer-navigation { }
#footer-navigation ul { margin:0px; padding:0px; list-style-type:none; }
#footer-navigation ul ul { position:absolute; z-index:100; left:20px; top:auto; padding-top:18px; }
#footer-navigation ul li { display:inline-block; border-right:2px solid #fff; position:relative; }
#footer-navigation ul li:last-child a { padding-right:0px; }
#footer-navigation ul ul li { border:none; margin-bottom:5px; display:block; width:125px;  }
#footer-navigation ul ul li a { padding:0px; font-weight:400; font-size:14px; }
#footer-navigation ul li:last-child { border:none; }
#footer-navigation ul li a { display:block; padding:0px 10px; line-height:14px; font-weight:100; font-size:14px;color: #fff; }
#footer-navigation ul ul li a:hover{ color:#fff;}


@media (max-width:1200px) {
	
	#footer-navigation ul ul { left:14px; }
	#footer-navigation ul li a { padding:0 14px; font-size:13px; line-height:12px; }
	#footer-navigation ul ul li a { font-size:10px; }

}

@media (max-width:992px) {
	
	#footer-navigation ul ul { left:6px; }
	#footer-navigation ul li a { padding:0 6px; font-size:11px; line-height:10px; }
	#footer-navigation ul ul li a { font-size:9px; }

}

/*--- Placeholder --- */
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { opacity:1;}
input:-moz-placeholder, textarea:-moz-placeholder { opacity:1;}
input::-moz-placeholder, textarea::-moz-placeholder { opacity:1;}
input:-ms-input-placeholder, textarea:-ms-input-placeholder { opacity:1;}


/*-page-maararimen-----------------------*/

body.page-maararimen .search-box form input[type="text"], body.page-maararimen .search-box form input[type="submit"] { height: auto; font-size:23px; line-height:25px; font-weight:400; color:#fff; padding:12px 20px; border:none;  display:inline-block; background: none; background:url(../images/button-bg.png) bottom left repeat-x; 
-webkit-box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
}
body.page-maararimen .search-box form input[type="submit"]{ border-left:0;  font-size: 0;background: url(../images/search1.png) no-repeat center center;  color: #fff;  border-left: 2px solid #fff;padding-bottom: 14px;}

body.page-maararimen .search-box form input[type="text"]{line-height:26px; }
/*body.page-maararimen .search-box form .search{background: url(../images/search.png) no-repeat center center;}*/


body.page-maararimen .search-box{float: left; background: url("../images/button-bg.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);}
body.page-maararimen .button1{float: left; margin-right: 16px; background:url(../images/button-bg.png) bottom left repeat-x; border:2px solid #fff;
line-height: 25px; padding-bottom: 13px}

body.page-maararimen .search-box form{
	border:2px solid #fff; 
overflow: hidden;
-webkit-box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
-moz-box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);
box-shadow: 0px 10px 10px 0px rgba(0,46,70,0.5);

}

#main:before { position:absolute; content:""; background:url(../images/shadow-left.png) no-repeat; left:-38px; top:10px; width:38px; height:239px; }
#main:after { position:absolute; content:""; background:url(../images/shadow-middle.png) no-repeat; right:-38px; top:10px; width:39px; height:650px; }

#main .post h1{ color: #901b21; font-size: 45px; font-weight: normal;}
#main .post h2{ color: #901b21; font-size: 36px; font-weight: normal;}
#main .post h3{color: #901b21;font-size: 21px; font-weight: 400; margin-bottom: 0px;}
#main .post h2 span{color: #901b21; font-size: 25px; font-weight: normal;}
#main .post .note p{ color: #8b8a8a; margin-bottom: 0;}
.post .note {
    margin-bottom: 30px;
	border-bottom: 1px solid #40a7e2; 
    border-top: 1px solid #40a7e2;
	padding: 15px 0;
}

.post .additional-material{ border-top: 1px solid #40a7e2;  border-bottom: 1px solid #40a7e2; padding:15px 0 5px 0;}
.post .additional-material.resources { border: none;}
#main .post .additional-material h3 {margin-bottom: 5px;}
.post .additional-material ul{ list-style: none; margin:0; padding:0;}
.post .additional-material ul li {margin:0px 23px 6px 0; padding:0; display: inline-block;position:relative;  line-height: 56px; float:left;}
.post .additional-material.resources ul li { background: #40a7e2; color:#FFF; padding:2px; }
.post .additional-material ul li a{ font-size: 30px; color: #fff; text-decoration: none; font-weight: normal; padding-top: 0px; float: left;
text-shadow: #000 1px 1px 1px;
}
.post .additional-material ul li a.headphone-icon{ background: #40a7e2 ; padding: 10px 0;}
.post .additional-material ul li a.headphone-icon:after{
				background: url(../images/cutout-img.png) no-repeat right center; 
				position: absolute;
				right:0px; 
				top:0; 
				content: ""; 
				width:12px;
				 height: 10px;
}

.post .additional-material ul li a.headphone-icon:after{
				background: ur no-repeat right center; 
				position: absolute;
				right:0px; 
				top:0; 
				content: ""; 
				width:12px;
				 height: 10px;
}
.post .additional-material ul li.playLI {width: 133px;}
.post .additional-material.resources ul li.playLI {width: 137px; color:#FFF; background: #901B21; padding: 2px; }
.post .additional-material ul li a.play {width: 133px;}
.post .additional-material ul li a.play img {height: 75px;}
.post .additional-material ul li a.play:after {
  background: url("../images/play.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";
  height: 38px;
  left: 50px;
  position: absolute;
  top: 20px;
  width: 38px;
  z-index: 100;
}
 
.post .additional-material ul li a.book-icon{ background: #901b21; padding-right: 13px;}
.post .additional-material ul li a.book-icon:after{ 
background: url(../images/cutout-img1.png) no-repeat top right;
position: absolute;
right:0px; 
top:0; 
content: ""; 
width:12px;
 height: 10px;
 }
.playA { display: block; line-height: 20px; margin-top: 27px; height: 42px; overflow: hidden; }
.post .additional-material.resources .playA { border-top: 1px solid #FFF; margin-top: 24px; padding-top: 2px;}
.icon{ padding: 2px 23px 3px;}
.post .additional-material.resources .icon{ padding: 2px 47px 3px 48px;}
.additional-material ul li a.book-icon img.icon {padding-left: 18px;}
#main .post h1.heading {
	line-height: 40px;    margin-bottom: -8px;
}
.post-img{margin:0 -21px;}

@media (max-width:992px) {body.page-maararimen .button1{margin-bottom:16px;}
body.page-maararimen .button1{float: none;}}
@media (max-width:768px) {#main .post h2{font-size: 45px;}}
@media (max-width:767px) {
	body.page-maararimen .button1{ margin-right: 0;}
	body.page-maararimen .search-box{ width: 100%; background: url("../images/button-bg.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);}
	#main .post h2 span{ font-size: 20px; }
	#main .post h1.heading { font-size: 24px;	line-height: 34px;  }
	}
@media (max-width:680px) {#main .post h2{font-size: 25px; line-height: 35px; }}	
@media (max-width:540px) {#main .post h2{font-size: 22px; line-height: 32px;}
#main .post h2 span{ font-size: 13px;}
#main .post h3{font-size: 17px;}
}	
@media (max-width:420px) {
	#main .post h2 { font-size: 20px;}
#main .post h2 span{ font-size: 12px;}
.post p{ font-size: 13px;}
.additional-material ul li a{font-size: 23px;}

.button1{font-size:19px;}
body.page-maararimen .search-box form input[type="text"]{font-size:20px;}

}
@media (max-width:380px) {.additional-material ul li a{font-size: 22px;}}
@media (max-width:360px) {.additional-material ul li.book-icon:after{height: 58px;}
#main .post h2 { font-size: 19px;}
#main .post h2 span{ font-size: 10px;}
#main .post h3 {  font-size: 15px;}
.additional-material ul li a {
    font-size: 18px;
}

}


/*-sidebar---------------------*/
#sidebar:after {
    background: url("../images/shadow-right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    content: "";
    height: 239px;
    position: absolute;
    right: -38px;
    top: 10px;
    width: 38px;
}

#sidebar .sociable ul{ list-style: none; margin:0; padding:0; float:right;}
#sidebar .sociable ul li{margin:0; padding:7px 0; display: inline-block;}
#sidebar .sociable h3{float: left;margin-top: 25px;}
#sidebar h3 {color: #901b21;font-size: 21px; font-weight: 600; margin-bottom: 20px;}
#sidebar h3 a, .newstitle a {color: #901b21;}
#sidebar h2{ line-height: 100%;}

#sidebar .widget.sociable ul li a:last-child { margin-right: 0;}

#sidebar .widget.sociable{ padding:0; margin:0; }
/*widget------------------------*/
.widget{border-top: 1px solid #40a7e2; margin-bottom: 24px; padding-top: 24px;}
.widget ul{ list-style: none; margin:0; padding:0;}
.widget ul li{margin:0 0 9px 0; padding:0; position:relative;}
.widget.sisterPages ul li {margin-left: 10px;}
.widget ul li a{ font-size: 15px; color: #2d2d2d; text-decoration: none;}
.widget.sisterPages ul li a{ font-weight: bold;}
.widget ul li a.active {color: #901b21;}
.widget ul li a:hover { color:#901b21; text-decoration: none;}
.widget ul li.active > a{ color:#901b21; font-weight: bold;}

.widget .parent ul { text-align:left; padding:0; z-index:99; display:none;margin-left: 10px;}
.widget ul li:hover .parent ul{ display:block;}

.widget ul li.parent > a{font-size: 16px;}
.widget ul li.parent > a:before{ content: "+";}
.widget ul ul li a { font-size:14px; font-weight:600; color:#2d2d2d; padding:3px 5px; font-weight:normal;}
.widget ul ul li a:before{ content: "+";}
.widget ul ul li a:hover { color:#901b21; }  
.widget ul ul li.active > a{ color:#901b21; font-weight: bold;}
.widget ul li.active.parent ul {display:block;}


/*--- Placeholder --- */
.search-box form input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color:#fff;}
.search-box form input:-moz-placeholder, textarea:-moz-placeholder { color:#fff;}
.search-box form input::-moz-placeholder, textarea::-moz-placeholder {color:#fff;}
.search-box form input:-ms-input-placeholder, textarea:-ms-input-placeholder { color:#fff;}


@media (max-width:992px) {
#sidebar .sociable ul{ float: left;}
#sidebar .widget.sociable{ display: block;}
#sidebar .sociable h3{ margin-right: 20px;margin-bottom: 0;margin-top: 10px;}
}

@media (max-width:767px) {
	#sidebar .sociable h3{ margin-top: 25px;}
	}

/* -------------------------------------
 	Cross Browser CSS
	Documentation: http://rafael.adm.br/css_browser_selector/
------------------------------------- */
/*Use to make CSS 3 Rounded Corners , Text Shadows and Box Shadows for IE */
/* .ie .css3 { behavior: url("assets/javascripts/vendor/PIE.htc"); position:relative; } */

/* ADDED =========*/
.sources {display: none;} 
#pageSources {padding: 20px;}

.post a {text-decoration: underline; font-weight: bold;}
.post a[href^="mailto:"] {background:url(/images/icons/email.png) 5px 1px no-repeat; padding-left: 25px;}
.post a[href$="pdf"], .post a[href$="PDF"] {background:url(/images/icons/page_white_acrobat.png) left top no-repeat; padding-left: 20px; padding-bottom: 2px;}
.post a[href$="doc"], .post a[href$="docx"] {background:url(/images/icons/page_white_word.png) left top no-repeat; padding-left: 20px; padding-bottom: 2px;}

.post input[type=text] {border: 1px solid #54AEE4;}
.post p.fieldLabel {color: #901B21; font-weight: bold;}
input.error, select.error, textarea.error {background:#FFAEAE; border: 1px solid #000;}
input[type=submit] { cursor: pointer;}


#main-navigation ul {float: left; -webkit-transition: 0.3s;	transition: 0.3s;	}
#main-navigation  li {	float: left; position: relative;	-webkit-transition: 0.3s; transition: 0.3s; 	}
#main-navigation  ul ul {
		position: absolute;	left: 0; top: 100%;	visibility: hidden;	opacity: 0;
		width: 180px; background: #A41E25;	/*border-top: 1px solid #DB3333;*/	z-index: 1001; padding:0 10px 10px;	}
#main-navigation  ul ul li {background: none; width: 100%; margin-bottom: 0; }
#main-navigation  ul ul li a { border-bottom: 1px solid #DB3333; font-size: 13px; padding: 2px 5px; line-height: 22px; }
#main-navigation  ul ul li a:hover { color: #A41E25; background: #FFF;}
#main-navigation  ul ul ul { left: 168px/*100%*/; top: -12px; padding:  10px; border: 2px solid #A41E25; background: #FFF; }
#main-navigation  ul ul ul li:first-child {border-top: 1px solid #DB3333;} 
#main-navigation  ul ul ul li a { background: #FFF; border-bottom: 1px solid #DB3333; color: #A41E25;}
#main-navigation  ul ul ul li a:hover { color: #FFF; background: #A41E25 ;}
#main-navigation  li:hover > ul {visibility: visible;opacity: 1;	}

@media (max-width:768px) {
	#main-navigation ul, #main-navigation  li {float: none;	}
	#main-navigation  ul ul { position: relative; float:none;	visibility: visible;opacity: 1; width: 100%; -webkit-transition: 0.3s; transition: 0.3s;}
	#main-navigation  ul ul ul { left: 5%;}
	#main-navigation  ul ul.subOpen {display: block !important;}
}


.post li {font-size: 15px;}
.post ul, .post ol {margin-left: 20px;}	

.signup .news-sign form input[type="submit"], #searchBlog input[type="submit"]  { float:right; width: 15%;}
.signup .news-sign form input[type="text"], #searchBlog input[type="text"]  { width:84%; }
#sidebar .signup h3 {margin-bottom: 10px;}

#hotlineOptions {margin-bottom: 20px;}
#hotlineOptions td {text-align:center; vertical-align: top; padding:5px; width: 33%;}
#hotlineOptions a[href^="tel:"] { color:#FFF; height: 30px; background: url("../images/main-navigation-bg.png") repeat; padding:8px 5px; font-size: 18px; display: block; margin: 0 40px; border-radius: 6px;}
#hotlineOptions a[href^="tel:"]:hover {text-decoration: underline;}


.post .question {
  cursor: pointer;
  font-weight: bold;
  overflow: hidden;
  padding-left: 21px;
  text-decoration: underline;
  margin-bottom: 15px;
}

.post h2.question { font-weight: normal; font-size: 140%;}

.post .answer {
  background: none repeat scroll 0 0 #FFF;
  border-left: 2px solid #D2D2D2;
  margin-bottom: 20px;
  margin-left: 20px;
  padding: 5px 20px;
  display: none;
}
.post p.closer {
  cursor: pointer;
  font-size: 80%;
  margin: 10px 0 0;
  text-align: right;
  text-decoration: underline;
}


#calendar .event {display: block; margin-top: 2px; background: #901B21; color:#FFF;  padding:2px; font-weight: normal; font-size: 12px;}
#main .post #calendar h2 {font-size: 24px; color:#333; line-height: 20px; margin: 0;}
/*
#calendar .event.e16 { background: #E0E9FE;}
#calendar .event.e17 { background: #FDDFBD;}
#calendar .event.e19 { background: #D1EBC2;}
#calendar .event.e20 { background: #F0D0E2;}
#calendar .event.e21 { background: #FBF8C4;}
#calendar .event.e22 { background: #E3CEF7;}
#calendar .event.e26 { background: #D1D1E9 ;}
#calendar .event.e27 { background: #C7E2E2;}*/
#calendar .hebDate {float: right; color:#901B21}


#paging {margin-top: 20px; overflow:auto;padding: 5px;
}
#paging a {
    /*background: none repeat scroll 0 0 #BF878A;*/
    border: 1px solid #84191F;
    display: block;
    float: left;
    margin: 5px;
    padding: 6px 4px 4px;
    text-decoration: none;
	line-height: 90%;
}
#paging a:hover, #paging a.active {
    background: none repeat scroll 0 0 #84191F; color:#FFF;
}

#socialTools { padding: 10px 10px 5px; background: #EDEDED; margin: 15px 0;}
#socialTools img {margin-right: 5px; border: none;}

.news-sign form input[name=EMAIL].error {border: 1px solid #990000;}
a.videoLinkCont {width:153px; height: 89px; overflow:hidden; display: block;}
a.videoLinkCont img {height: 89px;}
a.videoLinkCont:after {
  background: url("../images/play.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  content: "";
  height: 38px;
  left: 60px;
  position: absolute;
  top: 30px;
  width: 38px;
  z-index: 100;
}

.post p.message {color: #FF0000;}

.newsItem {padding: 0; margin: 10px 0;  overflow:auto;}
.post .headingLine { margin: 0 0 8px; font-weight: bold; font-size: 130%;}
.post .dateLine { margin: 0 0 6px; color: #666;}

.events-courses {border-bottom: none; margin: 0;}

.searchLabel {float:left; width: 125px; color: #901B21; font-weight: bold;}
.datepicker {width: 80px;}

.communityPics td {padding: 10px; width: 160px;}
.communityPics td img {}

.resultTable {width: 100%;}
.resultTable th {text-align: left; padding:5px; border-bottom: 1px solid #84191f;}
.resultTable td {padding: 4px; border-bottom: 1px solid #EEE;}

#searchBlog { border-top: 1px solid #40a7e2; margin-bottom: 10px; padding-top: 5px; overflow:auto; }
#searchBlog  h3 {margin-bottom: 5px;}
.new {background: #981D24; color:#FFF; padding:0 2px;}